nss 3.15.4-0ubuntu0.12.10.1 source package in Ubuntu

Changelog

nss (3.15.4-0ubuntu0.12.10.1) quantal-security; urgency=medium

  * SECURITY UPDATE: MITM attack via TLS False Start
    - CVE-2013-1740
  * Adjusted packaging for new upstream release 3.15.4:
    - debian/patches/*: refreshed.
    - debian/libnss3.symbols: added new symbols.
 -- Marc Deslauriers <email address hidden>   Wed, 22 Jan 2014 15:16:14 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-01-22
Uploaded to:
Quantal
Original maintainer:
Ubuntu-Mozilla-Team
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nss_3.15.4.orig.tar.gz 6.1 MiB 14d69a0735c5af6b3cc12591f7ebf272203e889f09104182148091d0af682d7c
nss_3.15.4-0ubuntu0.12.10.1.debian.tar.gz 39.1 KiB 34de4d8fa0144b495ab5892c76ae9c3c5e62f9dcef12ebe40f88625a0b63b29e
nss_3.15.4-0ubuntu0.12.10.1.dsc 2.3 KiB 4a2707ca1ef699e70975636dcc03c004a50f1c4687c26be155aa735194efe9f5

View changes file

Binary packages built by this source

libnss3: No summary available for libnss3 in ubuntu quantal.

No description available for libnss3 in ubuntu quantal.

libnss3-1d: No summary available for libnss3-1d in ubuntu quantal.

No description available for libnss3-1d in ubuntu quantal.

libnss3-dbg: No summary available for libnss3-dbg in ubuntu quantal.

No description available for libnss3-dbg in ubuntu quantal.

libnss3-dev: No summary available for libnss3-dev in ubuntu quantal.

No description available for libnss3-dev in ubuntu quantal.

libnss3-tools: No summary available for libnss3-tools in ubuntu quantal.

No description available for libnss3-tools in ubuntu quantal.